/* CSS Stylesheet for Screen, Presentation - Sport template */

/************ General rules ************/
body {
    font-size: 11px;
    font-family: tahoma, lucida, sans-serif;
	background: #361914 url('graphics/body_bg.jpg') repeat-x top center;
	color: #000;
}
/************ General classes ************/
input.button {
    width: 148px;
    height: 28px;
    border: none;
    background: transparent url('graphics/button_white.jpg') no-repeat center center;
    color: #fff;
    font-weight: bold;
	margin: 2px;
}
select {
    font-family: tahoma, lucida, sans-serif;
	color: #000;
	border-color: #3d9bb7;
}
/************ bg ************/
#bg{
    background: transparent url('graphics/footer_bg.jpg') repeat-x bottom;
    z-index: -1;
}
/************ bg2 ************/
#bg2 {
    width: 906px;
    background: transparent url('graphics/bg_bg.jpg') no-repeat top center;
    border: none;
    margin: 0 auto;
    z-index: 0;
}
#bg3{
	height: auto;
	width: 906px;
	overflow: hidden;
	}
/************ bg4 ************/
#bg4 {
    background: transparent url('graphics/head_bg.jpg') no-repeat 0px 10px;
	*background-position: 0 -22px;
	_background-position: 0 10px;
	$background-position: 0 -22px;
    height: 161px;
	*height: auto;
    _height: 161px;
}
/************ lang ************/
#lang {
	float: left;
	margin: 0 20px;
	padding-top: 10px;
    height: 22px;
    width: 886px;
    background: transparent;
}
#lang li {
    width: auto;
    padding: 0 3px;
    float: left;
}
#lang ul li.separator {
    width: 1px;
    height: 13px;
    line-height: 13px;
    margin-top: 5px;
    border-left: 1px solid #fff;
}
#lang li a {
    color: #fff;
}
#lang li.current a {
    font-weight: bold;
    color: #9aba13;
}
#lang li a:hover {
    color: #fff;
}
#lang li.current a:hover{
    font-weight: bold;
    color: #9aba13;
}
/************ head ************/
#head {
    width: 906px;
    height: 129px;
    padding-top: 0px;
}
#header {
    width: 702px;
    height: 166px;
    margin: 35px 0 2px 0px;
    border: none;
    background: transparent;
}
.header_contact {
	width: 475px;
	height: 126px;
    margin: 0 0 0 2px;
    padding: 35px 5px 5px 30px;
    line-height: 20px;
    background: transparent url('graphics/header_contact_bg.gif') no-repeat top left;
    color: #000;
}
.header_contact a {
    color: #000;
}
.header_contact a:hover {
    color: #444;
}
#logo {
    width: 220px;
    height: 120px;
    line-height: 120px;
    margin: 0px 5px 0px 20px;
    background: transparent;
}


/************ menu ************/
#menu {
    width: 204px;
    background: transparent url('graphics/menu_bg_bottom.gif') no-repeat bottom left;
    padding-bottom: 11px;
    padding-top: 35px;
    $padding-top: 26px;
    _padding-top: 0px;
    _position: relative;
    _top: -167px;
}

#menu_top {
    width: 204px;
    height: 11px;
    _height: 0px;
    _margin-bottom: -2px;
    background: url('graphics/menu_bg_top_top.gif') no-repeat top left;
}

#menu #menu_in {
    border: none;
    background: url('graphics/menu_bg_bg.gif') repeat-y left;
}

#menu #menu_in2 {
    min-height: 300px;
    height: auto !important;
    height: 300px;
    background: url('graphics/menu_bg_top.gif') no-repeat top left;
}

#menu ul {
    padding-left: 2px;
    position: relative;
    top: -7px;
}
#menu ul li {
    padding-top: 3px;
    padding-left: 3px;
	width: 193px;
    height: 40px;
    line-height: 40px;
	background: transparent url('graphics/menu_item.gif') no-repeat bottom right;
}
#menu ul li.current {
	background: transparent url('graphics/menu_item_current.gif') no-repeat bottom right;
}
#menu ul li.separator {
    display: none;
}
#menu ul li a {
	color: #000;
	height: 40px;
}
#menu ul li.current a {
    color: #9aba13;
}
#menu ul li a:hover {
	color: #A27411;
	background: transparent;
}
#menu ul li.current a:hover{
    color: #9aba13;
	background: transparent;
}
#menu ul li a span {
	color: #000;
}
/************ news ************/
#news {
	border: none;
    width: 204px;
	background: transparent url('graphics/news_bg_bottom.png') bottom no-repeat;
	margin: 5px 0 0;
	padding: 0 0 10px;
	overflow: hidden;
	_position: relative;
    _top: -167px;
}

#news_in {
    background: transparent url('graphics/news_bg_bg.png') center repeat-y;
    padding: 0;
    min-height: 175px;
    height: auto !important;
    height: 175px;
    overflow: hidden;
    _overflow: visible;
}

#news_in2 {
    background: transparent url('graphics/news_bg_mid.png') top no-repeat;
    min-height: 129px;
    height: auto !important;
    height: 129px;
    overflow: hidden;
    _overflow: visible;
}

#news .news-title {
	background: transparent url('graphics/news_bg_top.png') top no-repeat;
    padding: 5px 0 0 35px;
	color: #d4d6d0;
    height: 29px;
}
#news dl, #news dt, #news dd {
    background: transparent;
}
#news dt {
    background: transparent;
}
#news dt a {
	color: #9aba13;
}
#news .date {
    color: #a65f00;

}
#news dd a{
	width: 35px;
	height: 23px;
	float: right;
	background: transparent url('graphics/news_more.gif') no-repeat bottom left;
	padding: 5px 0 0 10px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
}
/************ Quick Reservation Form ************/
#quick-reservation, #quick-reservation-inline {
    display: block;
    width: 217px;
    height: 166px;
    border: none;;
    top: 187px;
    left: 699px;
	background: transparent url('graphics/quickreservation-bg.gif') no-repeat top left;
}
#quick-reservation .quick-reservation-title, #quick-reservation-inline .quick-reservation-inline-title {
    padding: 10px 0 0 35px;
    height: auto;
	line-height: auto;
	color: #d4d6d0;
}
#quick-reservation form, #quick-reservation-inline form {
    padding: 8px 22px;
}
#quick-reservation table td label, #quick-reservation-inline table td label {
    text-align: left;
    margin: 0;
    padding: 0;
}
#quick-reservation table input, #quick-reservation-inline table input {
	font-size: 10px;
	border-color: #3d9bb7;
}
#quick-reservation table select, #quick-reservation-inline table select {
	color: #000;
	border-color: #3d9bb7;
}
#quick-reservation table .button-verify, #quick-reservation-inline table .button-verify {
    width: 148px;
    height: 28px;
    cursor: pointer;
    border: none;
    background: transparent url('graphics/button.jpg') no-repeat center center;
    color: #fff;
    font-weight: bold;
}
/************ Calendar ************/
.cal-left, .cal-right, .cal-month, .cal-year, .calendar .td_top {
    background-color: #AAAAAA;
}
.calendar .td_hilite div {
    background-color: #361914;
    color: #d4d6d0;
    border-color: #FFF;
}
.calendar .td_today div {
    border-color: #000;
}
.calendar .td_dayname {
    background-color: #361914;
    color: #d4d6d0;
}
/************ content ************/
#content {
	margin-bottom: 40px;
	font-size: 13px;
    width: 701px;
    background: transparent url('graphics/content_top.gif') no-repeat top right;
    margin: 195px 0 0;
    _margin-top: 0px;
    _margin-left: 202px;
    _position:relative;
    _top: -563px;
}
#content_in {
    padding: 10px 0;
    width: 701px;
    border: none;
    margin: 0;
    background: transparent url('graphics/content_bottom.gif') no-repeat bottom right;
}
#content_in2 {
    width: auto;
    text-align: left;
    border: 0;
    margin: 0 0 0 2px;
    padding: 10px;
    line-height: 22px;
    background: #fff;
 	border-left: 1px solid #000;
 	border-right: 1px solid #000;
 	min-height: 350px;
 	height: auto !important;
 	height: 350px;
}
a {
	color: #9aba13;
}
a:hover {
	color: #9aba13;
}
form#form-season-selection {
    margin: 0 100px;
}
#content_in2 h1 {
    font-size: 140%;
    font-weight: bold;
    color: #000;
    background: transparent;
    padding-left: 0;
}
#content_in2 p {
    margin: 10px 0;
}
#content h2 {
    font-size: 120%;
    font-weight: bold;
    color: #000;
    background: transparent;
    padding-left: 0;
}
#content h3 {
    font-size: 110%;
    font-weight: bold;
    color: #000;
    background: transparent;
    padding-left: 0;
}

#content iframe#map {
    width: 675px;
}

/************ priceList ************/
table {
    border:1px solid #000;
    margin: 0 auto;
    border-collapse: collapse;
}
table.pricelist th.season-title, table.pricelist th.season-range, table thead th {
    color: #9aba13;
    background: #361915;
    border-color: #000;
    padding: 3px 7px;
}
table.pricelist td.price-value {
    color: #000;
    text-align: right;
}
table.pricelist th.rooms-title {
    color: #9aba13;
    background: #fff;
    border-color: #000;
}
table.pricelist th.guests-count {
    color: #9aba13;
    background: #fff;
    border-color: #000;
    white-space: nowrap;
}
table.pricelist td.room-name {
    color: #000;
    background: #fff;
    border-color: #000;
}
table.pricelist th.guests-title {
    color: #9aba13;
    background: #fff;
}

/************ accommodation ************/
.objectKind-detail {
    width: auto;
    border-width: 0 0 1px 0;
    border-color: #000;
    margin: 10px 0;
    padding: 5px;
    background: #fff;
}
.objectKind-detail .objectKind-detail-text {
    font-style: normal;
    margin: 5px 15px;
}
.objectKind-detail .objectKind-properties {
    border: none;
    margin: 2px 0;
    clear: both;
}
.objectKind-detail .objectKind-properties img {
    border: none;
    margin: 0 0 0 10px;
}
#content .objectKind-detail h3.objectKind-detail-title {
    padding: 0 0 2px 0;
    margin: 2px 0;
    letter-spacing: 2px;
    text-align: left;
    font-size: 110%;
}
/************ objectKind - gallery ************/
.objectKind-detail .objectKind-gallery {
    width: auto;
    height: auto;
    background: #6f4944;
    border-width: 1px 0;
    border-style: solid;
    float: right;
    font-size: 90%;
}
.objectKind-detail .objectKind-gallery .objectKind-gallery-photo {
    text-align: center;
    vertical-align: middle;
    margin: 5px 5px 0;
    padding: 0;
    width: auto;
    height: auto;
}
.objectKind-detail .objectKind-gallery .objectKind-gallery-list {
    text-align: center;
    vertical-align: middle;
    margin: 10px auto;
    width: 100px;
    height: 20px;
    line-height: 20px;
}
.objectKind-detail .objectKind-gallery a {
    text-decoration: none;
}
.objectKind-detail .objectKind-gallery a:hover {}
.objectKind-detail .objectKind-gallery a img {
    border-width: 2px;
    border-style: solid;
    margin: 0;
}
.objectKind-detail .objectKind-gallery a:hover img {
    border-width: 2px;
    border-style: solid;
}

/************ gallery ************/
#gallery table, #gallery table tbody {
    width: 100%;
    border: none;
}
#gallery table tbody td {
    text-align: center;
    vertical-align: middle;
    margin: auto;
    width: auto;
}
#gallery table a img {
    border-width: 2px;
    border-style: solid;
}
#gallery table a:hover img {
    border-width: 2px;
    border-style: solid;
}
#galleryDetail {
    position: absolute;
    width: 200px;
    height: 60px;
    font-weight: bold;
    bottom: 10px;
    right: 10px;
    padding: 5px;
    background-color: #FFFFFF;
    font-size: 100%;
    text-align: left;
    border: 1px solid #000000;
    filter:alpha(opacity=75);
    -moz-opacity:.75;
    opacity:.75;
}

#galleryDetail a {
    float: right;
    margin: 3px 3px 7px 7px;
    color: red;
    font-size: 100%;
    font-weight: bold;
    cursor: pointer;
}

/************ footer ************/
#footer {
    font-size: 100%;
    width: 677px;
    position: relative;
    left: 217px;
    *left: 100px;
    top: 5px;
    *top: 0px;
    _top: -500px;
    color: #cede8c;
    z-index: 0;
	*margin-bottom: 0;
    _margin-bottom: -500px;
}
#footer #copy {
    width: 677px;
}
#footer a {
    color: #cede8c;
}
#footer a:hover {
    color: #cede8c;
}
